@charset "utf-8";


/* #region a, button 위치 디버깅 필요할 때 */

/* .event-benefit-template a,
.event-benefit-template button {
    background-color: rgba(0,0,0,0.3);
}  */

/* #endregion */


/* ============================= */
/* #region 공통 커스텀 */
/* ============================= */

/* ============================= */
/* #endregion  */
/* ============================= */


/* ============================= */
/* #region 개별 영역 */
/* ============================= */
.event-benefit-template {

.pv-clickable {
    position: absolute;
}

.pv-clickable--1 {
    top: 58.6%;
    left:3%;
    width:94%;
    height: 1.1%;
}
.pv-clickable--2 {
    top: 95.9%;
    left:3%;
    width:94%;
    height: 1.3%;
}

}
/* ============================= */
/* #endregion */
/* ============================= */